:host {
    display: flex;
    align-items: center;
    padding: 0 20px;
    background-color: white;
    box-shadow: 0px 0px 4px 0px rgb(94, 94, 94);
    min-height: 90px;
    opacity: 0.95;

    position: sticky;
    top: 0;
    z-index: 999;
}

.logo {
    padding: 0 15px 0px 15px;
}

.nav {
    width: 100%;
    justify-content: center;
    text-align: center;
    margin: 0 2%;
}

ul.nav>li {
    display: inline-block;
    font-weight: 600;
}

li:not(:last-child) {
    margin-right: 7%;
}

.menu {
    margin-left: auto;
    display: flex;
    column-gap: 30px;
    white-space: nowrap;
    line-height: 70%;
}

.menu>a, .menu>a:visited {
    text-align: center;
    text-decoration: none;
    color: #000000;
}

.burger {
    display: none;
}

/* ab hier verschwinden die Hauptnaviagtionslinks in Burger Menu */
@media (max-width: 879px) {
    .burger {
        /* daher wird ab hier das Menü angezeigt */
        display: block;
    }
    .nav {
        /* und die Links im Header verschwinden */
        display: none;
    }
}

/* zusätzlich sind bei einer Mindestbreite von 613px die zusätzlichen MenüIcons noch ausgeblendet */
@media (min-width: 613px) {
    .addMenuIcons {
        display: none;
    }
}

/* Falls diese Breite unterschritten wird, gilt das Verstecken der Icons im Burger Menü nicht mehr -> diese werden jetzt dort angezeigt */
/* und zusätzlich werden die Icons aus dem Header entfernt */
@media (max-width: 613px) {
    .menuIcons {
        display: none;
    }
}